
/*h1 {font-size:250%; font-family: "times new roman",georgia,serif;}*/

body
{
/*background-image: url(achtergrond.jpg);
background-repeat: no-repeat;
background-position: 150px 0px;*/
}


#blok
{
width: 88%;
float:right;
/*background-image: url(achtergrond.jpg);
background-repeat: no-repeat;
background-position: 150px 0px;
background-position: 100% 0%;
background-position: right top;
background-attachment:fixed;
background-size: 100%;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.achtergrond.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='achtergrond.jpg', sizingMethod='scale')";*/
}

img.pos{
position: absolute;
Z-index:-1;
height:auto;
width:85%;
}

div.titel{
padding-left:0;
}


/*h1.titel{
font-weight: normal;
font-size: 30pt;
color: #FFCC99;
}*/


div.welkom
{
padding-top:120%;
padding-bottom:20%;
text-align:center;
}

h1.welkom
{
font-size: 36pt;
letter-spacing:2px;
color:#FABA2F; 
}

